R4i-SDHC 3DS wont work on my DSI 1.4.5u

Discussion in 'R4 DS' started by Dario Vuckovic, Sep 23, 2013.

  1. Dario Vuckovic
    OP

    Dario Vuckovic Newbie

    Newcomer
    2
    0
    Sep 23, 2013
    Croatia
    So i finally decided to buy a flashcard for my DSI and I bought R4i-SDHC 3DS (http://www.r4i-sdhc.com/images/bane_3ds.jpg mine is the lower boxer) and I downloaded the kernel from this page http://www.r4i-sdhc.com/R4i-3DS V1.74b English.zip and then came the problem i get my SD card and I put it in my R4i after that i got it in DSI and i turned on DSI clicked on the game and it says
    'An error has occurred. Press and hold the Power Button to turn the system off. Please see the Nintendo DSi Operations Manual for help troubleshooting.' PLS HELP FAST :)))
     
  2. Rydian

    Rydian Resident Furvertâ„¢

    Member
    27,883
    8,111
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
  3. Dario Vuckovic
    OP

    Dario Vuckovic Newbie

    Newcomer
    2
    0
    Sep 23, 2013
    Croatia
    I finally got my friends ds lite and I connected to wifi tried to update the card and it doesnt display that there is an update
     
  4. jax604

    jax604 Advanced Member

    Newcomer
    67
    2
    Jul 23, 2012
    Canada
    The CIty
    It doesn't show there's an update because you probably have the older version of that cart that doesn't support newer firmware. These R4 clones company usually make new version of the cart, forcing people to buy their new cart/another cart for updates to work.
     
  5. Pong20302000

    Pong20302000 making notes on everything

    Member
    8,076
    1,932
    Sep 8, 2009
    One's inner self
    best thing to do is post a picture of your actual card